<level>
	<time>400000</time>
	<colors>3567</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich01.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich02.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich03.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich01-03-empty.png</texture>
		<style>kirpich13</style>
	</alias>
	<playfield>
........0........
.......00x.......
......000cz......
.....0000vxz.....
....00000cxvz....
...000000vxzxc...
..0000000czxcvz..
.0000000.cxzxcvz.
0000000...cvzxccx
000000.....vxzxvx
00000.......xzxcv
000000.....cxzxvx
0000000...vxzxczx
	</playfield>
	<fill>
........1........
.......110.......
......11100......
.....1111000.....
....111110000....
...11111100000...
..1111111000000..
.1111111.0000000.
1111111...0000000
111111.....000000
11111.......00000
111111.....000000
1111111...0000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>